.access-control-panel {
  display: flex;
  flex-direction: column;
  gap: 16px;

  padding: 16px;

  border: 1px solid #e4e4e4;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.78);
  backdrop-filter: blur(2px);
}
.access-control-panel__portal {
  position: absolute;
  right: 16px;
  top: 16px;
}
